• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
H96 MAX X2
#1
Zdravím, koupil jsem si krabičku H96 MAX X2 4G/64G 2.4G/5G. Pokoužím se na ní zprovoznit tento doplněk: https://kodi-czsk.github.io/repository/, ale píše mi to instalace selhala, nepovedlo se nainstalovat závislosti. Někde jsem se dočetl, že je potřeba nejdříve nainstalovat SuperRepo, ale to také píše stejnou chybu.

Kodi mám verzi 18.5 Leia.

Dokázal by mi někdo poradit jak to zprovoznit nebo co dělám špatně? Předem díky za pomoc.
 
Citovat
#2
Tento repozitář je neudržovaný a zastaralý. Místo něho zkuste https://www.xbmc-kodi.cz/prispevek-repoz...kodi-cz-sk
 
Citovat
#3
@martin_: To by mě zajímalo, jak a kde jsi přišel na to, že musíš nainstalovat SuperRepo, to je totiž naopak nejlepší cesta k problémům.
1x RPi2B → LibreELEC 9.0.0 → Kodi 18 \ 1x PC → Windows 10  → Kodi 18 \ 1x H96 Pro+ → Android 7.1 → Kodi 18
 
Citovat
#4
To by aj mňa zaujímalo, odkiaľ má info o super repu.
A nakoniec zistí, že stačilo odinštalovať to kodi ktoré bolo v boxe a nainštalovať to z google play.

X92.. X96 max.. T95Z plus.. M8s plus..
 
Citovat
#5
Zdravím, díky za rady. Nakonec mi zafungovalo dát pryč ten předinstalovaný kodi a nainstalovat znovu z google play. Potom už se to rozběhlo. To doporučení s tím super repo sem se dočetl tady: https://www.xbmc-kodi.cz/prispevek-strea...-instalaci
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)